
CoCoA-5 - Support #1398

Website: hide/delete all the CoCoA-4 stuff?

21 Jan 2020 20:21 - John Abbott

Status: Closed Start date: 21 Jan 2020

Priority: High Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Cleaning Estimated time: 0.44 hour

Target version: CoCoA-5.4.0 Spent time: 0.45 hour

Description

Proposal: hide or remove all pages about CoCoA-4 (and its manual).

We could perhaps add a sentence that anyone who really needs CoCoA-4.7.5 can ask by email.

Discuss, and potentially implement.

Related issues:

Related to CoCoA-5 - Bug #1286: Website: trouble with the world map Closed 23 May 2019

Related to CoCoA-5 - Bug #1396: Website: download page for CoCoA-4 burns CPU Closed 18 Jan 2020

History

#1 - 21 Jan 2020 20:22 - John Abbott

I have put 5.3.0 as the target, since it would be good to do the cleaning before releasing 5.3.0, but it is not necessary.

#2 - 13 Feb 2020 16:09 - John Abbott

- Related to Bug #1286: Website: trouble with the world map added

#3 - 14 Feb 2020 17:09 - John Abbott

- Related to Bug #1396: Website: download page for CoCoA-4 burns CPU added

#4 - 03 Mar 2020 21:57 - John Abbott

- Status changed from New to In Progress

- Priority changed from Normal to High

- % Done changed from 0 to 10

Right now, my preference is to leave the web pages for CoCoA-4 in existence, but not to publish any link to them.

It could also be a good idea to change slightly the URL, so that if any other pages have links to the CoCoA-4 pages then these links will be broken...

(is this really a good idea?)

Perhaps we can move this to 5.3.2, so that 5.3.0 seems to be more complete?  ;-)

#5 - 30 Apr 2020 15:15 - John Abbott

- Target version changed from CoCoA-5.3.0 to CoCoA-5.4.0

#6 - 12 Nov 2021 11:14 - John Abbott

- Status changed from In Progress to Closed

- Assignee set to Anna Maria Bigatti

- % Done changed from 10 to 100

- Estimated time set to 0.44 h
Website seems ok now.

Closing.
